Subject: Re: Printing postscript file
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Paul Dilip K NPRI <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Mar 2002 13:43:18 -0500

At 01:37 PM 3/29/2002, you wrote:
>I have a postscript graphics file draw.ps. If I give the command-
>notepad /p draw.ps- it prints few pages of postscript language text. I am sending the file to a postscript printer. 
>  
>Can anyone suggest please.

Run the file through the ghostscript and send the output to the printer 
directly.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/